Results 1 to 5 of 5

Thread: Wrong file version for Suse 12.2 in Packman?

  1. #1
    Join Date
    Sep 2009
    Location
    Liverpool
    Posts
    140

    Default Wrong file version for Suse 12.2 in Packman?

    Hi

    I recently tried to use YAST to install Mediatomb from the Packman repo under Suse 12.2. YAST found the application but failed to install it - for each package it says "file not found at ...". I looked at the Packman URL the repo was pointing at and it seems YAST is looking for a particular version of the RPMs and Packman only has a later version. Has something gone wrong here?

    Thanks

    Fred

  2. #2
    Join Date
    Feb 2009
    Location
    Spain
    Posts
    25,547

    Default Re: Wrong file version for Suse 12.2 in Packman?

    On 2013-08-04 09:46, fredsie wrote:
    >
    > Hi
    >
    > I recently tried to use YAST to install Mediatomb from the Packman repo
    > under Suse 12.2. YAST found the application but failed to install it -
    > for each package it says "file not found at ...". I looked at the
    > Packman URL the repo was pointing at and it seems YAST is looking for a
    > particular version of the RPMs and Packman only has a later version. Has
    > something gone wrong here?


    Are you sure you have refresh enabled for that repo?

    --
    Cheers / Saludos,

    Carlos E. R.
    (from 12.3 x86_64 "Dartmouth" at Telcontar)

  3. #3
    Join Date
    Sep 2009
    Location
    Liverpool
    Posts
    140

    Default Re: Wrong file version for Suse 12.2 in Packman?

    No, I hadn't!

    I thought if I opted for refresh it would try to update other packages i have from Packman, which I didn't want. I understand it better now, thanks.

    Fred

  4. #4
    Join Date
    Feb 2009
    Location
    Spain
    Posts
    25,547

    Default Re: Wrong file version for Suse 12.2 in Packman?

    On 2013-08-04 11:46, fredsie wrote:
    >
    > No, I hadn't!
    >
    > I thought if I opted for refresh it would try to update other packages
    > i have from Packman, which I didn't want. I understand it better now,
    > thanks.


    Welcome :-)

    --
    Cheers / Saludos,

    Carlos E. R.
    (from 12.3 x86_64 "Dartmouth" at Telcontar)

  5. #5
    Join Date
    May 2010
    Location
    Space Colony Lagrange Point 22° à, 77° Ƅ, 56° ɤ, 99° ɜ
    Posts
    3,166

    Default Re: Wrong file version for Suse 12.2 in Packman?

    fredsie wrote:
    >
    > No, I hadn't!
    >
    > I thought if I opted for refresh it would try to update other packages
    > i have from Packman, which I didn't want. I understand it better now,
    > thanks.
    >
    > Fred
    >
    >

    Refresh = metadata -refresh
    you can turn off refresh for main Oss repo as the packages never change
    in that.For, Other repos you must enable refresh.
    --
    GNOME 3.6.2
    openSUSE Release 12.3 (Dartmouth) 64-bit
    Kernel Linux 3.7.10-1.16-desktop

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •